Subject: Re: ordering of call to unbind() in usbnet_disconnect

From: Lukas Wunner <[email-masked]>
Date: Thu, 31 Mar 2022 13:22:18 +0200

On Thu, Mar 31, 2022 at 11:59:44AM +0200, Oliver Neukum wrote:
> On 31.03.22 11:30, Lukas Wunner wrote:
> > I propose the below patch.  If you could provide more details on the
> > regressions you've reported (+ ideally bugzilla links), I'll be happy
> > to include them in the commit message.  Thanks!
> 
> There is no bugzilla, but the report can be found:
> https://lore.kernel.org/netdev/CAG48ez0MHBbENX5gCdHAUXZ7h7s20LnepBF-pa5M=[email-masked]/

Excellent, thanks.

That's a different driver (ax88179_178a.c) than the one Oleksij saw the
linkwatch splat on (ax88172a.c).  I need to analyze Jann's findings
before I can say more about this.

Thanks,

Lukas